Stato dei file PO gestiti con po4a per la lingua con codice: hr — Croatian

L10n ] [ Elenco delle lingue ] [ Classifica ] [ File POT ]

[af] [bn] [ca] [cs] [da] [de] [el] [es] [fi] [fr] [gl] [hr] [hu] [id] [it] [ja] [lt] [nl] [pl] [pt] [pt_BR] [ru] [sk] [sl] [sv] [tg] [tr] [ug] [uk] [vi] [zh_CN] [zh_TW]

Stato

Sono state tradotte 0 (su 51863) stringhe in questa lingua. I pacchetti sono raccolti in tre gruppi: con traduzione parziale, con traduzione aggiornata e con traduzione da fare.

In ogni sezione i pacchetti sono ordinati in base al loro punteggio su popcon, quindi i traduttori possono concentrare il loro lavoro sui pacchetti più popolari.

Pacchetti con traduzione parziale

È possibile scaricare questi file PO e poi inviarli come segnalazione di bug ai manutentori del pacchetto.

Pacchetti già tradotti

Pacchetti già internazionalizzati

Questi pacchetti sono già tradotti in altre lingue, quindi possono essere tradotti anche in questa lingua.

Sezione: main

apt (805), debconf (697), dpkg (2110), aptitude (2649), debianutils (191), base-passwd (38), adduser (223), man-db (388), sensible-utils (13), debian-faq (975), po-debconf (310), debhelper (858), xfdesktop4 (111), doc-base (74), xfce4-clipman-plugin (107), dctrl-tools (314), deborphan (127), devscripts (2405), manpages-fr-extra (347), developers-reference (1350), xfce4-terminal (377), apt-show-versions, pppconfig (50), kernel-package (277), mkvtoolnix, debsums (117), schroot (657), pdf2djvu (161), fortunes-debian-hints (49), videolan-doc (681), wine-doc (939), svn-buildpackage (440), apt-build (85), emdebian-crush (98), multistrap (235), debian-history, harden-doc (2508), emdebian-grip (190), python-pysnmp4-mibs (23), packaging-tutorial (562), debarchiver (140), ladder (70)

[af] [bn] [ca] [cs] [da] [de] [el] [es] [fi] [fr] [gl] [hr] [hu] [id] [it] [ja] [lt] [nl] [pl] [pt] [pt_BR] [ru] [sk] [sl] [sv] [tg] [tr] [ug] [uk] [vi] [zh_CN] [zh_TW]

Questa pagina è stata generata con dati raccolti il: 21 Maggio 2013. Prima di lavorare su questi file ci si assicuri che siano aggiornati!